Bug 14332 - KDE help does not work
KDE help does not work
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.1
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-20 13:49 EDT by David Balažic
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-21 14:28:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Balažic 2000-07-20 13:49:13 EDT
I installed the package groups X11 and KDE ( beta3 ).

Logged in as root into KDE.

Help didn't work for any (KDE)app that I tried.
Konqueor appears, but it reports :
The file or directory help:/khelpcenter/main.html does not exists.
Comment 1 Glen Foster 2000-07-21 14:28:03 EDT
This defect is considered MUST-FIX for Winston Gold-release
Comment 2 Bernhard Rosenkraenzer 2000-08-02 07:48:08 EDT
Fixed.
Comment 3 David Balažic 2000-08-16 09:06:49 EDT
I still have this problem in pinstripe.
Maybe I didn't install some needed packages ?
I did a custom install and installed the X11 and KDE
groups.

Note You need to log in before you can comment on or make changes to this bug.